Affected packages

Packages affected by pcre2-utf16 upgrade from 10.36-0.1.RC1.fc34 to 10.36-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
texworks build 3 4 months ago
rssguard build 3 4 months ago
python-mne build 3 4 months ago
libkolabxml build 3 4 months ago
mlt build 3 4 months ago
mesa build 3 4 months ago
openscap build 3 4 months ago
net-snmp build 3 4 months ago
xournalpp build 4 4 months ago
vips build 4 4 months ago
perl-OpenOffice-UNO build 4 4 months ago
cyrus-imapd build 4 4 months ago
libinsane build 4 4 months ago
GMT build 4 4 months ago
openjfx build 4 4 months ago
R-sfsmisc build 4 4 months ago
player build 4 4 months ago
kea build None 3 months ago
perl-Prima build None 4 months ago
inkscape build None 4 months ago
diff-pdf build None 4 months ago
pdf2svg build None 4 months ago
python-mapnik build None 4 months ago
nip2 build None 4 months ago
ncl build None 4 months ago
python-mplcairo build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by pcre2-utf16 upgrade from 10.36-0.1.RC1.fc34 to 10.36-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.